.version.products /* version checker */
{
	color: #00001C;
	background-color: #61A1F0;
}

.html
{
	background: #FFFFFF url("../images/large-tartan-swatch1.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1050px;
	min-height: 540px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -4px;
	width: 0.01px;
}

#u207
{
	z-index: 2;
	width: 1050px;
	margin-right: -10000px;
}

#u208
{
	z-index: 3;
	width: 163px;
	padding-bottom: 17px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u795
{
	z-index: 103;
	width: 113px;
	margin-right: -10000px;
	margin-top: -2px;
}

#u216
{
	z-index: 5;
	width: 206px;
	height: 59px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 259px;
}

.ie #u216
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u808
{
	z-index: 105;
	width: 575px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 259px;
}

#u808_img
{
	padding-right: 48px;
	padding-bottom: 12px;
}

#menuu234
{
	z-index: 6;
	width: 1050px;
	top: -1px;
	margin-bottom: -1px;
}

#u270
{
	width: 116px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u273
{
	width: 116px;
	padding-bottom: 18px;
}

#u273:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u273:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u275-4
{
	width: 112px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u273:hover #u275-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u273:active #u275-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u469
{
	width: 116px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 116px;
}

#u472
{
	width: 116px;
	padding-bottom: 18px;
}

#u273.MuseMenuActive,#u472:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u472:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u474-4
{
	width: 112px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u273.MuseMenuActive #u275-4,#u472:hover #u474-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u472:active #u474-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u472.MuseMenuActive #u474-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u823
{
	width: 116px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 232px;
}

#u824
{
	width: 116px;
	padding-bottom: 18px;
}

#u472.MuseMenuActive,#u824:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u824:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u826-4
{
	width: 94px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u824:hover #u826-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u824:active #u826-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u824.MuseMenuActive #u826-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u827
{
	z-index: 25;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 102px;
}

#u824:hover #u827
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u824:active #u827
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u828
{
	width: 116px;
	top: 36px;
}

#u829
{
	width: 116px;
}

#u824.MuseMenuActive,#u829:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u837
{
	width: 116px;
}

#u838
{
	width: 114px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u838:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u838.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u840-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u838:hover #u840-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u838.MuseMenuActive #u840-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u305
{
	width: 117px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 348px;
}

#u308
{
	width: 117px;
	padding-bottom: 18px;
}

#u308:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u308:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u309-4
{
	width: 95px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u308:hover #u309-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u308:active #u309-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u310
{
	z-index: 40;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 103px;
}

#u824.MuseMenuActive #u827,#u308:hover #u310
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u308:active #u310
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3225
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3225:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3227-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3225:hover #u3227-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3660
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3225.MuseMenuActive,#u3660:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3663-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3225.MuseMenuActive #u3227-4,#u3660:hover #u3663-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u315
{
	width: 117px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 465px;
}

#u318
{
	width: 117px;
	padding-bottom: 18px;
}

#u308.MuseMenuActive,#u318:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u318:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u321-4
{
	width: 113px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u318:hover #u321-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u318:active #u321-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u325
{
	width: 117px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 582px;
}

#u328
{
	width: 117px;
	padding-bottom: 18px;
}

#u318.MuseMenuActive,#u328:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u328:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u329-4
{
	width: 95px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u308.MuseMenuActive #u309-4,#u328:hover #u329-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u328:active #u329-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u330
{
	z-index: 67;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 103px;
}

#u308.MuseMenuActive #u310,#u328:hover #u330
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u328:active #u330
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3188
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3660.MuseMenuActive,#u3188:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3190-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3660.MuseMenuActive #u3663-4,#u3188:hover #u3190-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u335
{
	width: 117px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 699px;
}

#u336
{
	width: 117px;
	padding-bottom: 18px;
}

#u328.MuseMenuActive,#u336:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u336:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u339-4
{
	width: 95px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u328.MuseMenuActive #u329-4,#u336:hover #u339-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u336:active #u339-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u336.MuseMenuActive #u339-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u337
{
	z-index: 82;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 103px;
}

#u328.MuseMenuActive #u330,#u336:hover #u337
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u336:active #u337
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u336.MuseMenuActive #u337
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u306,#u326,#u340
{
	width: 120px;
	top: 36px;
}

#u307,#u3224,#u3659,#u327,#u3187,#u341,#u4168
{
	width: 120px;
}

#u4169
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3188.MuseMenuActive,#u4169:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4169.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4171-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3188.MuseMenuActive #u3190-4,#u4169:hover #u4171-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4169.MuseMenuActive #u4171-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2178
{
	width: 117px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 816px;
}

#u2181
{
	width: 117px;
	padding-bottom: 18px;
}

#u336.MuseMenuActive,#u2181:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u2181:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u2182-4
{
	width: 113px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u318.MuseMenuActive #u321-4,#u2181:hover #u2182-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u2181:active #u2182-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u2742
{
	width: 117px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 933px;
}

#u2743
{
	width: 117px;
	padding-bottom: 18px;
}

#u2181.MuseMenuActive,#u2743:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u2743:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u2743.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u2744-4
{
	width: 113px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u2181.MuseMenuActive #u2182-4,#u2743:hover #u2744-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u2743:active #u2744-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u2743.MuseMenuActive #u2744-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u2156-6
{
	z-index: 158;
	width: 684px;
	min-height: 104px;
	background-color: transparent;
	font-size: 18px;
	margin-left: 151px;
	margin-top: 67px;
	position: relative;
}

#ppu1840
{
	width: 0.01px;
	margin-left: 151px;
	margin-top: 117px;
}

#pu1840
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1840
{
	z-index: 142;
	width: 107px;
	height: 146px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/golf-italiia2.jpg") no-repeat left top;
	background-size: cover;
}

#u1889
{
	z-index: 149;
	width: 107px;
	height: 146px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-top: 36px;
	position: relative;
	background: #FFFFFF url("../images/scarf.jpg") no-repeat left top;
	background-size: cover;
}

#pu1839
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-left: 127px;
}

#u1839
{
	z-index: 141;
	width: 107px;
	height: 147px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 1px;
	position: relative;
	background: #FFFFFF url("../images/golf-italia.jpg") no-repeat left top;
	background-size: cover;
}

#u1888
{
	z-index: 148;
	width: 163px;
	height: 108px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-webkit-transform: matrix(0,1,-1,0,138,-27);
	-ms-transform: matrix(0,1,-1,0,138,-27);
	transform: matrix(0,1,-1,0,138,-27);
	left: -27px;
	margin-top: 62px;
	margin-bottom: 28px;
	position: relative;
	background: #FFFFFF url("../images/photo%20apron.jpg") no-repeat center center;
	background-size: cover;
}

#pu1841
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 256px;
}

#u1841
{
	z-index: 143;
	width: 107px;
	height: 146px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/bag-u1841-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u1890
{
	z-index: 150;
	width: 107px;
	height: 146px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-top: 36px;
	position: relative;
	background: #FFFFFF url("../images/p1040164.jpg") no-repeat left top;
	background-size: cover;
}

#pu1842
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 384px;
}

#u1842
{
	z-index: 144;
	width: 107px;
	height: 215px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/bib%20apron.jpg") no-repeat left top;
	background-size: cover;
}

#u1832
{
	z-index: 140;
	width: 107px;
	height: 93px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-top: 20px;
	position: relative;
	background: #FFFFFF url("../images/bedspread%201.jpg") no-repeat left top;
	background-size: cover;
}

#ppu1843
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 512px;
}

#u1843
{
	z-index: 145;
	width: 107px;
	height: 141px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/meerkat-u1843-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u1844
{
	z-index: 146;
	width: 107px;
	height: 114px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 128px;
	background: #FFFFFF url("../images/napkins.jpg") no-repeat left top;
	background-size: cover;
}

#u1881
{
	z-index: 147;
	width: 199px;
	height: 132px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 36px;
	margin-top: 32px;
	position: relative;
	background: #FFFFFF url("../images/table%20ruunner.jpg") no-repeat left top;
	background-size: cover;
}

#pu1909
{
	width: 0.01px;
	margin-left: 151px;
	margin-top: 38px;
}

#u1909
{
	z-index: 151;
	width: 107px;
	height: 146px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/blue%20clan%20italia%20hot%20stuff%20tshirt.jpg") no-repeat left top;
	background-size: cover;
}

#u1921
{
	z-index: 152;
	width: 107px;
	height: 146px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 128px;
	background: #FFFFFF url("../images/blue%20clan%20italia%20hot%20stuff3%20tshirt.jpg") no-repeat left top;
	background-size: cover;
}

#u1922
{
	z-index: 153;
	width: 107px;
	height: 146px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 256px;
	background: #FFFFFF url("../images/clan%20italia%20letters%20tshirt%20wht%20copy.jpg") no-repeat left top;
	background-size: cover;
}

#u1923
{
	z-index: 154;
	width: 107px;
	height: 146px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 384px;
	background: #FFFFFF url("../images/clan%20italia%20letters%20tshirt%20copy2.jpg") no-repeat left top;
	background-size: contain;
}

#u1923:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 107px;
	height: 146px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#u1923:active
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 107px;
	height: 146px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u1924
{
	z-index: 155;
	width: 107px;
	height: 146px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 512px;
	background: #FFFFFF url("../images/amber-tshirt2.jpg") no-repeat center center;
	background-size: contain;
}

#u1924:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 107px;
	height: 146px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#u1924:active
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 107px;
	height: 146px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#u2034
{
	z-index: 156;
	width: 107px;
	height: 146px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 640px;
	background: #FFFFFF url("../images/amber-tshirt1blk.jpg") no-repeat center center;
	background-size: contain;
}

#u2034:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 107px;
	height: 146px;
	min-height: 0px;
	margin: 4px -10000px -1px 0px;
	background-size: cover;
}

#u2034:active
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 107px;
	height: 146px;
	min-height: 0px;
	margin: 4px -10000px -1px 0px;
	background-size: contain;
}

#u2047
{
	z-index: 157;
	width: 107px;
	height: 146px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 663px;
	margin-top: 40px;
	position: relative;
	background: #FFFFFF url("../images/new%20beer%20bottle1%20copy-u2047-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u2047:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 107px;
	height: 146px;
	min-height: 0px;
	margin: 40px 0px 0px 663px;
	background-size: cover;
}

#u2047:active
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 107px;
	height: 146px;
	min-height: 0px;
	margin: 40px 0px 0px 663px;
	background-size: contain;
}

#pu2785
{
	width: 0.01px;
	margin-left: 26px;
}

#u2785
{
	z-index: 131;
	width: 362px;
	margin-right: -10000px;
	margin-top: 93px;
}

#u2778
{
	z-index: 132;
	width: 103px;
	margin-right: -10000px;
}

#u2780-4
{
	z-index: 134;
	width: 259px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 103px;
}

#u850
{
	z-index: 107;
	width: 104px;
	margin-right: -10000px;
	left: 894px;
}

#pu207,#pu1843,#pu215
{
	width: 0.01px;
}

#u215
{
	z-index: 4;
	width: 1050px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u2144-12
{
	z-index: 109;
	width: 347px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 60px;
}

#pu2171-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 570px;
}

#u2171-4
{
	z-index: 127;
	width: 453px;
	min-height: 30px;
}

#u2145-6
{
	z-index: 121;
	width: 459px;
	min-height: 21px;
	margin-top: 11px;
}

#u2145-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 459px;
	margin: 11px 0px 0px;
}

#u2834
{
	z-index: 138;
	width: 143px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 407px;
}

#u2834:hover
{
	width: 143px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1050px;
	padding-top: 36px;
	padding-bottom: 30px;
}

